  #navbar-global{
                padding: 10px;
                background-color: #FFEFBE;
                width: 600px;
                border-radius: 8px;
                border:1px solid #2b2b2b;
            }
             #navbar-global li{
              display: inline;
             
              
            }
             #navbar-global li a{
              text-transform: uppercase;
              text-decoration: none;
               color: #000;
               font-weight: 500;
               margin :5px;
            }
             #navbar-global li a:hover{
              color: #C10A00;
            }





*{margin:0; padding:0;}

ul{list-style:none;}

body{  font-family:arial; font-size:11px; line-height:14px; color:#787878; background:#E5ECEC;}

img { border:0;}





input, textarea{font-family:Tahoma; font-size:12px; color:#000000; vertical-align:middle; font-weight:normal; background:#FFFFFF; text-align:left;}

.searching {width:141px; height:auto; color:#000000; background-color:#FFFFFF; height:18px; margin-right:4px; border: solid 1px #404040;}





.min_width {width:expression(((document.documentElement.clientWidth || document.body.clientWidth) < 780)? "780px" : "100%"); min-width:780px;}

.main {width:785px; margin:auto;}



a {color:#787878; text-decoration:underline;}

a:hover{text-decoration:none;}



 

h1 { font-size:3.13em; color:#313131; font-weight:normal; line-height:1.01em; width:auto; padding:0 0 0 0;}

h1 a  {color:#313131; text-decoration:none; padding:178px 0 0 0; margin:0 0 0 0;}

h2{ font-size:1.01em;}

h3 { color:#5C737A; font-weight:bold; text-transform:uppercase; font-size:1.11em; font-family:tahoma; line-height:1.18em;}

h3 a {color:#5C737A; font-size:1.15em; line-height:1.01em; text-decoration:none;}

h3 a:hover {text-decoration:underline;}







ul { margin:0;}

.float{float:left; margin:0 20px 0 0;}

.float_2{float:left; margin:0 40px 0 0;}

.float_3{float:left; margin:0 16px 0 0;}

.col{float:left;}

.side_bar { float:left;}

.column_center{float:left;}

.clear{clear:both;}

.w100 { width:100%;}

.h100 { height:100%;}

.in5 { padding-bottom:5px;}

.in10 { padding-bottom:10px;}

.in15 { padding-bottom:15px;}

.in20 { padding-bottom:20px;}





.content .indent { padding:0 21px 14px 17px;}









.left_top{ background:url(/wp-content/themes/theme582/images/left_top.gif) left top no-repeat;}

.right_top{ background:url(/wp-content/themes/theme582/images/right_top.gif) right top no-repeat;}

.left_bot{ background:url(/wp-content/themes/theme582/images/left_bot.gif) left bottom no-repeat;}

.right_bot{ background:url(/wp-content/themes/theme582/images/right_bot.gif) right bottom no-repeat; width:100%;}



.side_left{ background:url(/wp-content/themes/theme582/images/side.gif) left top repeat-y #F0F4F4;}

.side_right{ background:url(/wp-content/themes/theme582/images/side.gif) right top repeat-y;}

.side_top{ background:url(/wp-content/themes/theme582/images/side.gif) left top repeat-x;}

.side_bot{ background:url(/wp-content/themes/theme582/images/side.gif) left bottom repeat-x;}







.left_top_2{ background:url(/wp-content/themes/theme582/images/left_top_2.gif) left top no-repeat;}

.right_top_2{ background:url(/wp-content/themes/theme582/images/right_top_2.gif) right top no-repeat;}

.left_bot_2{ background:url(/wp-content/themes/theme582/images/left_bot_2.gif) left bottom no-repeat;}

.right_bot_2{ background:url(/wp-content/themes/theme582/images/right_bot_2.gif) right bottom no-repeat; width:100%;}



.side_left_2{ background:url(/wp-content/themes/theme582/images/side_2.gif) left top repeat-y #F2F7ED;}

.side_right_2{ background:url(/wp-content/themes/theme582/images/side_2.gif) right top repeat-y;}

.side_top_2{ background:url(/wp-content/themes/theme582/images/side_2.gif) left top repeat-x;}

.side_bot_2{ background:url(/wp-content/themes/theme582/images/side_2.gif) left bottom repeat-x;}









.block_top{ height:288px;}

#header {width:100%; background: url(/wp-content/themes/theme582/images/bg_header.gif) right top no-repeat; height:367px;}

#header .indent { padding:13px 0 0 30px;}

#header span  { font-size:1.09em; line-height:1.45em; color:#000000; text-decoration:none;}

.logo { background:url(/wp-content/themes/theme582/images/bg_logo.jpg) 40px 0 no-repeat; padding:178px 0 0 0; }

.search_block { color:#383838; font-weight:bold; text-transform:uppercase; font-family:tahoma; height:64px; width:240px; margin:0 0 0 17px;}

.indent_saerch { padding:14px 0 16px 22px;}









.side_bar { width:260px;}

.indent_bar { padding:0 19px 0 0;}

.side_bar .inside{ padding:0 33px 10px 33px;}





.widget_style { margin:0 0 0 0; padding:30px 0 30px 0; background:url(/wp-content/themes/theme582/images/sep.gif) left bottom repeat-x;}

.widget_style h2 {font-size:1.09em; line-height:1.27px; color:#383838; font-weight:bold; text-transform:uppercase; background:url(/wp-content/themes/theme582/images/bull.gif) 0 0 no-repeat; padding:8px 0 22px 29px;}

.widget_style h2 a {color:#383838; text-decoration:none;}

.widget_style h2 a:hover {text-decoration:none;}



.widget_style ul { font-size:1.01em; margin:0 0 0 35px;}

.widget_style li { font-size:1.01em; line-height:1.45em; color:#383838;}

.widget_style li a { font-size:1.01em; line-height:1.45em; color:#383838; text-decoration:none; background:url(/wp-content/themes/theme582/images/arr_2.gif) no-repeat 0px 4px; padding:0 0 0 17px;}

.widget_style li a:hover { text-decoration:underline;}







#categories.widget_style ul { margin:0 0 0 39px;}

#categories.widget_style li { font-size:1.01em; line-height:1.81em; color:#383838;}

#categories.widget_style li a { font-size:1.01em; line-height:1.81em; color:#383838; text-decoration:none; background:url(/wp-content/themes/theme582/images/arr.gif) 0 4px no-repeat; padding:0 0 0 13px;}

#categories.widget_style li a:hover { text-decoration:underline;}







#archives.widget_style ul { margin:0 0 0 33px;}

#archives.widget_style li { font-size:1.01em; line-height:1.63em; color:#474747;}

#archives.widget_style li a { font-size:1.01em; line-height:1.63em; color:#474747; font-weight:bold; text-decoration:none; background:url(/wp-content/themes/theme582/images/arr_2.gif) 0 4px no-repeat; padding:0 0 0 17px;}

#archives.widget_style li a:hover { text-decoration:underline;}







#links_with_style ul {margin:0 0 0 0; background:none;}

#links_with_style ul ul h2{ margin:0 0 0 0; background:none;}

#links_with_style ul li h2 { font-size:11px; line-height:14px; list-style:none; color:#383838; font-weight:bold; background:url(/wp-content/themes/theme582/images/bull.gif) 0 0 no-repeat; padding:0 0 22px 29px; margin:0 0 0 0;}

#links_with_style ul li ul li { font-size:11px; line-height:18px; color:#444444;  padding:0 0 0 0;}

#links_with_style ul li ul { margin:0 0 0 30px;}

#links_with_style ul li ul li a { text-decoration:underline; background:url(/wp-content/themes/theme582/images/arr.gif) 0 4px no-repeat; padding:0 0 0 13px;}

#links_with_style ul li ul li a:hover { text-decoration:none;}





#calendar_wrap {vertical-align:top; width:auto; margin:auto;padding:13px 0px 0px 0;}

#calendar_wrap caption { color:#383838; font-weight:bold; font-size:1.01em;}

#calendar_wrap td {width:25px; text-align:right; color:#636262; font-size:1.11em;}

#calendar_wrap td a {color:#636262;}

#calendar_wrap th { color:#7F1C00;}

#calendar_wrap a {font-weight:bold;}







#statusbar p {padding:20px 20px 20px 0;}

#statusbar a {font-weight:bold; color:#383838;}









.ind_left { padding:0 20px 0 0;}

.ind_cent { padding:0 20px 0 27px;}

.ind_right { padding:0 5px 0 59px;}



.column_center { width:485px;}

.text_box { font-size:1.09em; line-height:1.45em; padding:20px 20px 25px 22px;}

.text_box strong { color:#565656;}

.text_box li a { font-family:tahoma; background:url(/wp-content/themes/theme582/images/arr_3.gif) 0 4px no-repeat; padding:0 0 0 13px; color:#859DA5; line-height:1.81em;}

.text_box .list{ color:#E45636; font-family:tahoma; background:url(/wp-content/themes/theme582/images/arr_4.gif) 0 4px no-repeat; padding:0 0 0 13px; line-height:1.81em;}



.title { padding:0 0 0 0;}

.title span { color:#9E9E9E; font-family:tahoma;  font-size:1.01em; line-height:1.18em;}

.title .date { width:28%; font-size:1.15em; line-height:1.09em; color:#E45636; font-family:tahoma; font-weight:bold; float:left; background:url(/wp-content/themes/theme582/images/sep_2.gif) 0 0 repeat-y;}

.title .title_indent {padding:23px 22px 20px 21px;}



.info { float:left; width:35%;}

.comments { width:36%; background:url(/wp-content/themes/theme582/images/sep_2.gif) 0 0 repeat-y; float:left; color:#E45636; font-size:1.01em; line-height:1.01em;}

.comments a {text-decoration:underline; color:#E45636; font-size:1.01em; line-height:1.01em;}

.comments a:hover{text-decoration:none;}











#recent-posts  {vertical-align:top;}

#calendar {vertical-align:top;}

#google-search  {vertical-align:top;}

#gsearch {text-align:left;}

#pages  {vertical-align:top;}

#text-1 {vertical-align:top;}

#delicious {vertical-align:top;}

#delicious-box {text-align:left;}





.textwidget {padding:13px 0px 0px 0px;}

#statusbar {text-align:justify; color:#383838;}



.widget_style.search{background:none; margin:0; padding:0;}

.oddcomment{color:#FF0000;}





#footer {font-size:1.01em; line-height:1.01em; color:#6E6E6E; padding:0 21px 10px 17px; }

#footer .indent {padding:20px 20px 20px 30px;}

#footer a{ color:#E45636;}

